Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

issue with CUCA Unity 7.0(2) UM with Exchange 2K

Hi,

I´m tryng to install a Unity Unified 7.0(2) with an Exchange 2000 Server, but when Im running the CUICA on the section "Configuring Cisco Unity for the Message Store" the CUCA doesnt shows the Exchange Server and mailbox store. On previous steps, I had access to see them, I´ve tried granting full access to unity accounts on domain and exchange, but nothing appears. Any idea will be helpful.

TIA

Andres Pasten

Adexus S.A.

  • IP Telephony
1 ACCEPTED SOLUTION

Accepted Solutions

Re: issue with CUCA Unity 7.0(2) UM with Exchange 2K

Honestly, I'd first talk to the client seriously about moving to Exchange 2003.

Outside of that, this would be appropriate for a TAC case.  However, don't be surprised if you get the same answer I gave you from TAC.

Hailey

Please rate helpful posts!

5 REPLIES

Re: issue with CUCA Unity 7.0(2) UM with Exchange 2K

Exchange 2000 is only supported in a voicemail-only configuration.  For UM, you need to use Exchange 2003, 2007, or now 2010.

Hailey

Please rate helpful posts!

New Member

Re: issue with CUCA Unity 7.0(2) UM with Exchange 2K

Hi,

Thanks for your sooner answer. But on this link it says it is supported:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp472166

I´ve checked it before beginning the installation. or the info on the link is it wrong?

TIA

Andres Pasten

Adexus S.A.

Re: issue with CUCA Unity 7.0(2) UM with Exchange 2K

I'm sure it could be made to work; however, in general it is discouraged to use Exchange 2000 any longer.  If you take an excerpt out of your link, you'll notice that it is the only version of Exchange with a long caveat:

Exchange 2000 on the Cisco Unity server or on a separate server.
(Applies  to systems upgraded from Cisco Unity 4.x or 5.x only. Exchange 2000 is  not supported for new installations in a Voice Messaging configuration,  either on the Cisco Unity server or on a separate server.)

Windows 2000 and similar products are no longer supported so I'd go with a minimum of Exchange 2003.  Does that pose a problem for you or you are just used to E2K?

Hailey

Please rate helpful posts!

New Member

Re: issue with CUCA Unity 7.0(2) UM with Exchange 2K

Hi,

I know all the issues with Exchange 2000, but that version is the current mail store of the customer and he wants unified messaging. I´ve talked to him and it seems they dont have intentions to upgrade to Exchange 2K3.

Anyway on the documentation for instalation, it says it´s supported using Exchange 2K3 on the Unity (only admin tools)

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/5x/installation/guide/umexnofo/5xcuigumenofo040.html

So, what do you reccomend, open a tac case?

TIA

Andres Pasten

Adexus S.A.

Re: issue with CUCA Unity 7.0(2) UM with Exchange 2K

Honestly, I'd first talk to the client seriously about moving to Exchange 2003.

Outside of that, this would be appropriate for a TAC case.  However, don't be surprised if you get the same answer I gave you from TAC.

Hailey

Please rate helpful posts!

161
Views
0
Helpful
5
Replies
This widget could not be displayed.